
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2acbed00 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-5c0b102b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-fc3e242e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ff861a7e { font-size: 36px; margin-right: var(--size-xs); }
.l-da647e51 { font-size: 24px; font-weight: 600; }
.l-5a412cf5.active { display: block; }
.l-94ccade5 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-2404a266 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-eb27df15 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b5a0fe70 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5a412cf5 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-5a412cf5.active { display: block; }
.l-94ccade5 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-eb27df15 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-5a412cf5 { width: 100%; }
 }
.l-c2561103 { overflow: hidden; }
.l-1bfbf29f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-fe6b3f77 { margin-top: auto; }
.l-e14ec02e { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-d85ea00b { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-1bfbf29f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-e14ec02e { flex: auto; }
.l-d85ea00b { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-e14ec02e { text-align: center; align-items: center; }
 }
.l-596fea4a { display: flex; align-items: center; gap: var(--size-m); }
.l-496d80ae { flex: 1; }
.l-ac6804de { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-596fea4a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4f32ccdb { text-align: center; }
 }
.l-e963f7ce { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e963f7ce { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e963f7ce { padding: var(--size-s); }
 }
.l-8cb8e752 { width: 60%; }
.l-d2078aec { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d2078aec::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-86e960de { flex: 1; }
.l-39163d67 { position: relative; height: 100%; }
.l-39163d67::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8c0ad19b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-cb1def63 { flex-direction: column; }
.l-8cb8e752 { width: 100%; }
.l-d2078aec { flex-direction: column; }
.l-d2078aec::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-39163d67 { display: flex; justify-content: flex-start; align-items: center; }
.l-39163d67::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8c0ad19b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-8cb8e752 { text-align: center; }
.l-d2078aec::before { left: 57px; }
.l-39163d67::before { left: 50px; }
.l-8c0ad19b { font-size: 32px; flex: 0 0 75px; }
 }
.l-88029b60 { width: 60%; }
.l-42ae2748 { padding: var(--size-s) var(--wrapper-padding); }
.l-dde167dc { display: flex; justify-content: flex-start; }
.l-dde167dc svg { fill: var(--color-secondary); }
.l-c2d94505 { justify-content: flex-end; }
.l-d47cf33a { padding: 0 var(--wrapper-padding); }
.l-f7509ec8 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-88029b60 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dd1810a0 { flex-direction: column; }
.l-dde167dc svg { transform: scale(0.6); }
.l-d47cf33a { padding: 0 50px 0 50px; }
.l-f7509ec8 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-d47cf33a { padding: 0; }
.l-f7509ec8 { padding: 0; }
 }
.l-bb0e0747 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0c2aef90 { text-align: center; }
.l-bb0e0747 { column-count: 1; }
 }
.l-bee4fa7f { padding: 0; }
@media screen and (max-width: 1280px) { .l-925c4b6d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-bee4fa7f { padding: 0 var(--wrapper-padding); }
.l-607a07c2 { column-count: 1; }
.l-925c4b6d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-607a07c2 { text-align: center; }
 }
.l-298c413a { width: 60%; }
.l-83d8cb13 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-377b5bbe { flex: 1; }
.l-89698ae8 { position: relative; }
.l-89698ae8::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-46fe1abe::before { display: none; }
@media screen and (max-width: 870px) { .l-cf16865a { flex-direction: column; }
.l-298c413a { width: 100%; }
.l-83d8cb13 { display: grid; grid-template-columns: 1fr 1fr; }
.l-83d8cb13::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-83d8cb13::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-89698ae8::before { display: none; }
 }@media screen and (max-width: 576px) { .l-298c413a { text-align: center; }
.l-83d8cb13 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-83d8cb13::before { display: none; }
.l-83d8cb13::after { display: none; }
.l-89698ae8::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-46fe1abe::before { display: none; }
 }
.l-0ebd6170 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-730ccbc7 { grid-column: span 3; }
.l-53b2b3e1 { aspect-ratio: 3/2; grid-column: span 2; }
.l-b73eef0c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-0ebd6170 { grid-template-columns: 1fr; }
.l-53b2b3e1 { grid-column: span 3; }
 }
.l-9f58ff90 { display: flex; align-items: center; gap: var(--size-m); }
.l-7e046af1 { flex: 1; }
.l-9bc6d8e0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9f58ff90 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7327a2e4 { text-align: center; }
 }
.l-854b0298 { text-align: center; }

.l-0bc0cc58 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6b279b80 { flex: 1; }
.l-4f4469e3 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-20c0b804 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-db3200ee { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0bc0cc58 { flex-direction: column; gap: var(--size-m); }
.l-6b279b80 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4f4469e3 { gap: var(--size-s); }
.l-20c0b804 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-cb423d64 { display: flex; position: relative; gap: var(--size-s); }
.l-cb423d64 * { flex: 1; }
.l-2b7bc6b8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-846de9e4 { flex-shrink: 0; }
.l-5668b635 { grid-column: span 2; }
.l-3e066d63 { user-select: none; }
.l-3e066d63[open] .l-806705ca { transform: rotate(45deg); }
.l-856f9051 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-856f9051::-webkit-details-marker { display: none; }
.l-806705ca { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-806705ca svg { fill: var(--color-primary); }
.l-d386ba58 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-856f9051 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-806705ca { width: 24px; height: 24px; }
.l-806705ca svg { width: 16px; height: 16px; }
.l-d386ba58 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cb423d64 { flex-direction: column; }
.l-2b7bc6b8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-5668b635 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-cb423d64 { text-align: center; }
 }
.l-ca2c6ada { display: flex; align-items: center; gap: var(--size-m); }
.l-4a311ad2 { flex: 1; }
.l-8e1a6a7f { position: relative; padding: var(--size-m); }
.l-8e1a6a7f::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-0195c10b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ca2c6ada { flex-direction: column; align-items: stretch; }
.l-4a311ad2 { flex: auto; }
.l-8e1a6a7f { padding: var(--size-m) var(--size-s); }
.l-8e1a6a7f::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-8e1a6a7f { text-align: center; }
 }
.l-0ffd1102 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b676419d { text-align: center; }
.l-0ffd1102 { column-count: 1; }
 }
.l-283c0b04 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-8b856ae7 { padding: 0 var(--wrapper-padding); }
.l-11d08276 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-11d08276::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ff50f00c { width: 50%; }
.l-55591b5b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-a1afb758 { flex: 1; }
.l-ee74028a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-c0b3a093 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-9e5c4363 { padding: var(--section-padding); 0 }
.l-283c0b04 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-8b856ae7 { display: flex; flex-direction: column-reverse; }
.l-11d08276 { position: relative; margin-top: var(--size-m); }
.l-11d08276::after { display: none; }
.l-ff50f00c { width: 100%; color: var(--color-text-dark); }
.l-a1afb758 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ee74028a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ff50f00c { text-align: center; }
.l-55591b5b { flex-direction: column; }
.l-a1afb758 { flex: auto; text-align: center; }
.l-ee74028a { align-items: center; }
 }
.l-b0ddf9e6 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-bea77b4f { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-04ee0a84 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8561aa4f { display: flex; justify-content: flex-start; align-items: center; }
.l-76d5d3f3 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-43efd758 { display: flex; flex-direction: column; }
.l-97ef8eda { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-b0ddf9e6 { flex-direction: column-reverse; }
.l-bea77b4f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-43ec85c7 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-43ec85c7 .l-8561aa4f { margin-top: 0; }
.l-8561aa4f { align-items: flex-start; flex-direction: column; flex: 1; }
.l-76d5d3f3 { margin-right: 0; }
.l-43efd758 { margin-top: var(--size-xs); }
.l-97ef8eda { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-bea77b4f { text-align: center; }
.l-43ec85c7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8561aa4f { align-items: center; }
.l-c823b235 { margin: 0 auto; }
 }
.l-e180bca9 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-963e63eb { padding-bottom: var(--size-m); }
.l-ffb3a425 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-963583d6 { display: flex; gap: var(--size-s); width: 80%; }
.l-99c35150 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9eb6dac7 { display: flex; justify-content: flex-start; width: 270px; }
.l-d16e2a25 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-727c9692 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f575b7e0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1b51abe1 { font-size: 36px; margin-right: var(--size-xs); }
.l-248d18cb { font-size: 24px; font-weight: 600; }
.l-7e72ef58 { width: 80%; }
.l-110780e3 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-5019364b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-410f0274 { flex: 1; }
.l-059f471e { margin-left: var(--size-s); }
.l-926b420a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ffb3a425 { flex-direction: column; gap: var(--size-l); }
.l-963583d6 { width: 100%; }
.l-99c35150 { width: 100%; }
.l-7e72ef58 { width: 100%; }
.l-110780e3 { justify-content: space-between; }
.l-5019364b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-963583d6 { flex-direction: column; }
.l-99c35150 { flex-direction: column; align-items: flex-start; }
.l-926b420a { flex-direction: column; align-items: flex-start; }
.l-9eb6dac7 { width: 100%; }
.l-110780e3 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-5019364b { flex-direction: column; }
.l-059f471e { margin: var(--size-xs) 0 0; }
 }
.l-84322659 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-8c05da38 { fill: var(--color-text-light); }
.l-7c725ee1 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-84322659 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3090b15e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-25aaec1f { display: block; }
.l-8e6b8357 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a0747333 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-362d5fd4 { width: 100%; }
@media screen and (max-width: 768px) { .l-3090b15e { padding: var(--size-s); }
.l-8e6b8357 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a0747333 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-362d5fd4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a0747333 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-6c78fe20 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-7064edb3 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-17f9f5c4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-36130f3b { font-size: 36px; margin-right: var(--size-xs); }
.l-97669d72 { font-size: 24px; font-weight: 600; }
.l-3eb19edc.active { display: block; }
.l-378e2d29 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-c338a3a6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b8403ec6 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-35d40be4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3eb19edc { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-3eb19edc.active { display: block; }
.l-378e2d29 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-b8403ec6 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-3eb19edc { width: 100%; }
 }
.l-257aa8e7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-1441313f { padding-bottom: var(--size-m); }
.l-b961d434 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-07f088c1 { display: flex; gap: var(--size-s); width: 80%; }
.l-e099ceb3 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-8a75527c { display: flex; justify-content: flex-start; width: 270px; }
.l-8b631094 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-31cd8950 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3e446bc5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ada39c1e { font-size: 36px; margin-right: var(--size-xs); }
.l-368bf538 { font-size: 24px; font-weight: 600; }
.l-aff8fcf0 { width: 80%; }
.l-0c034f42 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-80dbf8b3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-692e1c27 { flex: 1; }
.l-52794681 { margin-left: var(--size-s); }
.l-b6c43ecc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b961d434 { flex-direction: column; gap: var(--size-l); }
.l-07f088c1 { width: 100%; }
.l-e099ceb3 { width: 100%; }
.l-aff8fcf0 { width: 100%; }
.l-0c034f42 { justify-content: space-between; }
.l-80dbf8b3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-07f088c1 { flex-direction: column; }
.l-e099ceb3 { flex-direction: column; align-items: flex-start; }
.l-b6c43ecc { flex-direction: column; align-items: flex-start; }
.l-8a75527c { width: 100%; }
.l-0c034f42 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-80dbf8b3 { flex-direction: column; }
.l-52794681 { margin: var(--size-xs) 0 0; }
 }
.l-47a48ed8 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-01d22fa6 { fill: var(--color-text-light); }
.l-3e5905e8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-47a48ed8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b5016450 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-76803a2a { display: block; }
.l-cb9fc72c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0f080076 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d6bf5860 { width: 100%; }
@media screen and (max-width: 768px) { .l-b5016450 { padding: var(--size-s); }
.l-cb9fc72c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0f080076 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d6bf5860 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0f080076 { gap: var(--size-xxs); }
 }
.l-26b6dacb * + * { margin-top: var(--size-xs); }
.l-26b6dacb ul { list-style: disc; }
.l-26b6dacb ul li { margin-left: 16px; }

.l-fa3d884c * + * { margin-top: var(--size-xs); }
.l-fa3d884c ul { list-style: disc; }
.l-fa3d884c ul li { margin-left: 16px; }

.l-a67a7948 * + * { margin-top: var(--size-xs); }
.l-a67a7948 ul { list-style: disc; }
.l-a67a7948 ul li { margin-left: 16px; }
